Bug 9044 - Exploited sunrpc 111 port
Summary: Exploited sunrpc 111 port
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: portmap   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-01 15:54 UTC by Ted Kharitonov
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 15:54:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Kharitonov 2000-02-01 15:54:28 UTC
Some one has exploited my sunrpc 111 port to Hack some Collages through my
computer. I don't know what exploit they used, but they did a scan of
networks from my computer. Please help me resolve this problem.

Thank you,

Ted Kharitonov

Comment 1 Pekka Savola 2000-07-22 21:54:45 UTC
Port 111 is provided by portmapper.  Portmap is used by various (sometimes
insecure) services.  There have been several problems with some of these.

On an average workstation, portmap and associated services don't need to be
running.  Please disable them (e.g. 'chkconfig portmap off')





Note You need to log in before you can comment on or make changes to this bug.